@charset "utf-8";

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	padding: 10px;
	text-align: right;
}
#copyright {
	text-align: right;
	padding:7px;
	font-size: 90%;
}
#container {
	width: 1162px;
	margin-right: auto;
	margin-left: auto;
}
#topstrip {
	background-color:#2b2a79;
	text-align: right;
	color: #FFF;
	height: 32px;
	vertical-align: middle;
	margin: 0px;
	padding-right: 10px;
	padding-top: 13px;
}	
#navstrip {
	background-color:#2b2a79;
	color: #FFFFFF;
	height: 32px;
	vertical-align: middle;
	margin: 0px;
	padding-right: 10px;
	padding-top: 13px;
	border-bottom: 4px;	
	
}	
#bottomimages { height: 265px;
}
#bottomimages ul {
	margin: 0px;
		padding: 3px;
}
#bottomimages li {
	margin-right: -2px;
	padding: 0px;
	display:inline;
}
#strip {
	background-color:#2b2a79;
	height:22px;
}
#navstrip table tr td {
	text-align: center;
	color: #3f43ad;
}
#body {
	border-color:transparent;
	height: 460px;
	background-image: url(images/stack2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;



	tr
	text-align: left;
	color: #2b2a79;
	text-align: center;
}
	
#tableleft {
	text-align: left;
	vertical-align: top;
}


#text {
	text-align: justify;
}
#copyright a {
	color: #00F;
}


#body table {
	height: 90px;
	text-align: left;
	font-size: 100%;
	font-weight: bold;
}
#body table tr td h3 {
	text-align: left;
}
#body table tr td h3 {
	text-align: left;
}
#body table tr td h1 {
	text-align: center;
}
.sale {
	background-position: center center;
	position: absolute;
	text-align: center;
	vertical-align: middle;
}
#body table tr td h3 {
	text-align: justify;
}
#body table tr td p {
	text-align: center;
}
#body table tr td h3 {
	text-align: left;

}
#body table tr #tableleft table {
	text-align: center;
}
#body table tr td p {
	text-align: left;
}
#body table tr td p {
	text-align: justify;
}
#body table tr td {
	text-align:left
	
.bold {
	font-weight: bold;
}
#body table {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#body table tr td {
	text-align: right;
	vertical-align: top;
	position: inherit;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
